Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 35694 - Improve the design and usability of the Property Sheet
Improve the design and usability of the Property Sheet
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
All All
: P1 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
:
Depends on: 29447
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-21 11:20 UTC by mvinar
Modified: 2008-12-22 20:36 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mvinar 2003-08-21 11:20:58 UTC
User problem:
-----------------------------------
The existing property sheet has some usability
issues, and th
e design is a bit outdated.

User need:
-----------------------------------
The user needs to be able to customize various
parts of the system easily. For many things this
should be accomplished by dedicated UI, but in
some cases, a "generic" settings UI (the property
sheet), which requires minimum UI implementation
is preferred (for implementation/design reasons).

Product requirement:
-----------------------------------
Redesign the property sheet to make it look more
modern and be more usable.
Comment 1 _ tboudreau 2003-08-24 00:15:30 UTC
Difficulty: 0 (it's already done)
Hack factor: 0

Comment 2 _ tboudreau 2003-11-16 08:51:38 UTC
Marking as fixed - this work has already been done.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo